#main{width:100%;}

/*banner*/
.mobile_banner{ display:none;}
.banner{ position:relative; overflow:hidden;}
.banner img{ width:100%; display:block;}
.flex-viewport{ width:100%;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 48px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  background:url(/template/default/images/farr.png) no-repeat; text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background-position:0 0 }
.flex-direction-nav .flex-next { right: -50px; background-position:-132px 0}
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 10px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

.flex-control-nav {width:1180px; left:50%; margin-left:-590px; position: absolute; bottom:10px; z-index:9; height:42px;text-align:center; /*background:#e04d00;*/ border-radius:50px; border-bottom-left-radius:0;border-bottom-right-radius:0;}
.flex-control-nav li { display: inline-block; zoom: 1; *display: inline; padding:15px 6px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.flex-control-nav li a{ width:6px; height:6px; border-radius:50px;display:inline-block; border:#ff8a4c solid 3px; background:#ff8a4c;cursor: pointer; text-indent: -9999px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.flex-control-nav li a.flex-active{ width:6px; height:6px; border:#fff solid 3px; background:#ff8a4c; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.banner li img,.swiper-slide img{webkit-transition: all 20s linear;-moz-transition: all 20s linear;-o-transition: all 20s linear;-ms-transition: all 20s linear;transition: all 20s linear;}
.banner li.flex-active-slide img,.swiper-slide.swiper-slide-active img{-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}





@media screen and (max-width:1220px){
	/*banner*/
	.flex-control-nav {width:80%; left:10%; margin-left:0;}



}



/*ipad横*/

@media screen and (max-width:1024px){

	/*banner*/

	.banner{  padding-top:60px;}

}



/*ipad竖*/

@media screen and (max-width:768px){

	/*banner*/

	.mobile_banner{ display:block;}

	.pc_banner{ display:none;}

	.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{height:30px; width:80%; bottom:10px; left:10%; /*background:#e04d00;*/border-radius:50px; border-bottom-left-radius:0;border-bottom-right-radius:0;}

	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {margin-top:10px; }

	.swiper-pagination-bullet{border:#ff8a4c solid 2px; background:#ff8a4c; }

	.swiper-pagination-bullet-active{border:#fff solid 2px; background:#fff}



}

@media screen and (max-width:736px){

	/*banner*/

	.flex-control-nav {width:90%; left:5%;}



}

.mobile,.neirong-close,.mobile1,.mobile2,.mobile3{ display:none;}
@media screen and (max-width:768px){

	.mobile1{ display:block;}
	.pc1{ display:none;}
}